Subject: bug#69140: 30.0.50; [elpa/vertico] Emacs with vertico-mode freezes if font is too big

From: Eli Zaretskii <[email-masked]>
Date: Wed, 21 Feb 2024 18:38:02 +0200

> From: Aleksandr Vityazev <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Wed, 21 Feb 2024 19:15:57 +0300
> 
> 3. M-x test-dispatch
> 4. Try playing with the parameters test1, test2, test3, test4. At the
> same time you can put Emacs into full screen mode and back into windowed
> mode, where it will occupy half of the screen. Initially, calling the
> parameters test1, test2, test3, test4 in the transient window will be
> delayed and everything can be canceled with C-g, after a few repetitions
> Emacs hangs completely.

Thanks, but I don't understand what to do after "m-x test-dispatch".
Please tell in more details what you mean in Step 4, in terms of what
I need to type after "M-x test-dispatch".  (I tried several things,
but couldn't get any interesting effects, let alone a hang.)